View Single Post

Tenebrosa's Avatar


Tenebrosa
03.11.2013 , 03:39 PM | #5
Pour NET.frameworks et visual C++ c'est déjà fait (j'ai oublié de le préciser dans mon post initial c'était inclus dans ce que j'appelais "les mises à jour Windows" car j'avais noté ces deux progs dans l'aide du forum concernant les soucis avec le lanceur) - il s'agit des versions NET.frameworks 4.0 et visual C++ 2010 (dernières versions compatibles avec Window XP

Pour Quicktime par contre probablement pas, je vais vérifier ça et je vous tiens au courant, merci du conseil